/* =============== Taurus Admin Design =============== */
:root {
  --markenfarbe: #CC1939;
  --markenfarbe-dunkel: #A3142E;
}

/* Links */
a { color: var(--markenfarbe); }
a:hover, a:active, a:focus { color: var(--markenfarbe-dunkel); }

/* Buttons */
.wp-core-ui .button-primary {
  background: var(--markenfarbe);
  border-color: var(--markenfarbe);
  color: #fff;
}
.wp-core-ui .button-primary:hover,
.wp-core-ui .button-primary:focus {
  background: var(--markenfarbe-dunkel);
  border-color: var(--markenfarbe-dunkel);
}

/* Menüs */
#adminmenu, #adminmenuback, #adminmenuwrap {
  background: #23282d;
}
#adminmenu a {
  color: #fff;
}
#adminmenu a:hover,
#adminmenu li.menu-top:hover,
#adminmenu li.opensub > a.menu-top {
  background-color: var(--markenfarbe);
}

/* Adminbar */
#wpadminbar {
  background: #23282d;
  color: #fff;
}
#wpadminbar .ab-item:hover {
  color: var(--markenfarbe);
}

/* Yoast und weitere Plugin-Anpassungen */
.yst-root a:hover,
.yst-root .yst-button--primary {
  background-color: var(--markenfarbe) !important;
  border-color: var(--markenfarbe) !important;
  color: #fff !important;
}

/* Allgemeine Optimierungen */
body, #wpadminbar *:not(.dashicons):not(.ab-icon) {
  font-family: 'Poppins', sans-serif !important;
}

/* Footer */
#wpfooter {
  position: absolute !important;
  bottom: -50px !important;
  background: transparent;
}
.wrap .add-new-h2, .wrap .add-new-h2:active, .wrap .page-title-action, .wrap .page-title-action:active {
border: 1px solid var(--markenfarbe)!important;
color: var(--markenfarbe)!important;
}
.wp-core-ui .button, .wp-core-ui .button-secondary {
border-color: var(--markenfarbe)!important;
background: rgb(246, 247, 247);
vertical-align: top;
}

.css-56x4r2 {
display: none!important;
}
ul.dropdown-menu li a:hover, ul.dropdown-menu li a.wpm-6310-active {
   background-color: #861616 !important;
   color: #f9fafa !important;
}
.MuiPaper-root.MuiPaper-elevation.MuiPaper-rounded.MuiPaper-elevation0.eui-4331s7 {
display: none!important;
}

.MuiPaper-root.MuiPaper-elevation.MuiPaper-rounded.MuiPaper-elevation0.eui-sxgjea {
display: none!important;
}
.MuiBox-root.eui-uwwqev {
display: none!important;
}
.MuiPaper-root.MuiPaper-elevation.MuiPaper-rounded.MuiPaper-elevation0.eui-1f23gj2 {
display: none!important;
}

.MuiPaper-root.MuiPaper-elevation.MuiPaper-rounded.MuiPaper-elevation0.eui-1jnusrd {
display: none!important;
}
.e-admin-top-bar__bar-button.accent {
display: none!important;
}
.e-feature-promotion_data {
display: none!important;
}

.e-feature-promotion_data {
display: none!important;
}

#white_label_upgrade {
display: none!important;
}

label.switch input:checked + .slider {
background-color: #dd183b!important;
}

.wpm-btn-success {
font-family: "Poppins", sans-serif!important;
}

.wpm-btn-primary {
font-family: "Poppins", sans-serif!important;
}

.wpm-btn-multi {
background-color: #cc1939!important;
font-family: "Poppins", sans-serif!important;
}

.wpm-btn-success:hover, .wpm-btn-multi.active, .wpm-btn-multi:hover {
background-color: #dd183b!important;
}

#wp-admin-bar-rcb-scanner-found-services, #wp-admin-bar-rcb-top-node {
background: #dd183b !important;
}

.plugin-update-tr.active td, .plugins .active th.check-column {
border-left: 4px solid #dd183b!important;
}

.slimstat-header {
display: none!important;
}

.c-fbb-btn.c-fbb-btn--default {
display: none!important;
}

.wp-slimstat-upgrade-to-pro {
display: none!important;
}

.button.media-button.button-primary.button-large.media-button-select {
background-color: var(--markenfarbe);
}